<!doctype html>
<html lang="de">
	<head>
		<meta charset="UTF-8">
		<meta name="keywords"
			  content="Berlin, Reiseguide">
		<meta name="description" lang="de"
			  content="Erleben Sie Berlin von seiner schönsten Seite.">
		<meta name="author" content="Leon Heinrich">
        <meta http-equiv="refresh" content="120">
        <title>EXPLORE BERLIN - Geschichte</title>
        <link href="https://fonts.googleapis.com/css?family=Roboto+Mono" rel="stylesheet">
        <link rel="stylesheet" href="main.css" type="text/css">
    </head>
    
    <body class="Background-Image" style="background-image: url('./images/der-fall-der-berliner-mauer.jpg');">
        <header>
            <h1>Geschichte</h1>
        </header>
        
        <nav>
            <a href="startmenu.html"><button class="BackToMenu"><span>Zurück zur Übersicht</span></button></a>
        </nav>
        
        <main>
            <span id="topSign">powered by <em>exploreXcity</em></span>
            <hr>
            <h2>Tauchen Sie ein in die spannende Geschichte der Stadt Berlin</h2>
            <p>
               Berlin erlebt seit seiner Gründung im 13. Jahrhundert eine wechselvolle Geschichte.775 Jahre voller Höhen und Tiefen. Seit seiner Gründung hat sich Berlin kontinuierlich zu der Stadt der Vielfalt entwickelt. So hat es die Stadt trotz Teilung und gravierenden Rückschlägen, wie die Zeit des Nationalsozialismus, geschafft heute weltweit respektiert und geschätzt zu werden.
            </p>
            <p>
                
            </p>
        </main>

        <footer>
            <h3 title="...sind cool">Weiterführende Links:</h3>
            Wo ich all das gelernt habe:
            <a href="https://www.hdm-stuttgart.de/" target="_blank">Zur HdM-Website</a>
            <hr>
            <p class="copyright">&#169;Ich, Leon Heinrich, besitze das Urheberrecht für diese Website!</p>
        </footer>
    </body>
</html>